img {
	width: auto;
}

.percentageIE { 	display: block;	line-height: 150px; width: 100%; height: 150px; 	color: #3d3d3f;
	font-size: 44px;
	font-family: 'Open Sans', sans-serif; 
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: -1px;
	text-align:center;
}

.chart .percentage { display: none; }

#headerArea_button {
	background: url("../images/search-icon-53x29.png") no-repeat;
}

.flexsliderTestimonial .flex-direction-nav li .flex-prev { 